# Generated by Django 2.2.5 on 2019-11-02 15:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('status', '0002_auto_20191102_2215'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusbar',
            name='statustext',
            field=models.TextField(),
        ),
    ]
